Bug 149496 - new port: print/gnome-specimen
Summary: new port: print/gnome-specimen
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-10 13:40 UTC by Steve Wills
Modified: 2010-09-06 15:00 UTC (History)
0 users

See Also:


Attachments
file.shar (5.32 KB, text/plain)
2010-08-10 13:40 UTC, Steve Wills
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills 2010-08-10 13:40:01 UTC
New port of Gnome Specimen, see attached patch. Not entirely sure about category, please adjust as you see fit.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-08-10 13:40:11 UTC
Class Changed
From-To: sw-bug->change-request

Fix category (new ports should be change-requests) (via the GNATS Auto 
Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2010-08-29 18:08:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I will take it
Comment 3 Philip M. Gollucci freebsd_committer 2010-09-02 06:53:23 UTC
Responsible Changed
From-To: pgollucci->swills

submitter is now committer
Comment 4 dfilter service freebsd_committer 2010-09-06 14:58:00 UTC
swills      2010-09-06 13:57:51 UTC

  FreeBSD ports repository

  Added files:
    print/gnome-specimen Makefile distinfo pkg-descr pkg-plist 
  Log:
  Gnome Specimen is a simple tool to preview and compare installed fonts
  
  WWW: https://launchpad.net/gnome-specimen
  
  PR:                     ports/149496
  Submitted By:           myself (swills)
  Approved By:            wxs (mentor)
  
  Revision  Changes    Path
  1.1       +30 -0     ports/print/gnome-specimen/Makefile (new)
  1.1       +3 -0      ports/print/gnome-specimen/distinfo (new)
  1.1       +3 -0      ports/print/gnome-specimen/pkg-descr (new)
  1.1       +87 -0     ports/print/gnome-specimen/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Steve Wills freebsd_committer 2010-09-06 14:58:57 UTC
State Changed
From-To: open->closed

Committed. Thanks!